Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "FileEncryptionConsole_VB", "FileEncryptionConsole_VB\FileEncryptionConsole_VB.vbproj", "{A6BDC191-BB28-4942-8E92-9541FB3D868B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "FileEncryptionWinForm_VB", "FileEncryptionWinForm_VB\FileEncryptionWinForm_VB.vbproj", "{8C2A093C-57D3-41C9-86D1-88478AA3DA49}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C2A093C-57D3-41C9-86D1-88478AA3DA49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C2A093C-57D3-41C9-86D1-88478AA3DA49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C2A093C-57D3-41C9-86D1-88478AA3DA49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C2A093C-57D3-41C9-86D1-88478AA3DA49}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
